@import url(http://fonts.googleapis.com/css?family=Fjalla+One);

.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{padding-top:0px;font-size:14px;color:#34495e;background:#f5f5f5;}
body h1,body h2,body h3,body h4,body .created{font-family:"Fjalla One";font-weight:normal; font-size:34px;}
body h5,body h6{margin:0}
body h3,body h4{margin-top:0}

.button{-webkit-border-radius:0;-moz-border-radius:0;border-radius:10px;padding: 10px; border:0;background-color:#00205B; color: #ffffff; text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.button:hover {-webkit-border-radius:0;-moz-border-radius:0;border-radius:10px;padding: 10px; border:0;background-color:#b22222; color: #ffffff; text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}

.sliderbtn {background-color: #002f67;
    border-radius: 15px;
    color: #ffffff;
    font-size: 16px;
    padding: 10px;
}
.button a {color: #fff;}
.btn{    background-color: #b22222;
    border-radius: 15px;
    color: #ffffff;
    font-size: 16px;
    padding: 10px;
-webkit-border-radius:0;-moz-border-radius:0;border:0;background-image:none;text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.btn.btn-transparent{border:3px solid #fff;background:transparent;color:#fff}
.btn.btn-transparent:hover{border-color:rgba(255,255,255,0.5)}
.btn.btn-link{color:#B22222;padding:0}
.btn.btn-link:hover{text-decoration:none}
.btn-primary{background-color:#B22222}
.btn-primary:hover{background-color:#24a259}
a{color:#B22222;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms}
a:hover,a:focus{color:#005580;text-decoration:none;outline:0}
.dropdown-menu{margin-top:-1px;min-width:180px}
body>section{padding:50px 0}
body>section#slide-show{padding:0}
#recent-works{background:#F8F7F2;color:#00205B}
#recent-works .links>a{background:#00205B;color:#F8F7F2;text-shadow:none}
#clients{background:#fff}
#clients h4{color:#999}
#clients .carousel{margin-bottom:0}
#clients .clients ul.thumbnails{margin:0}
#clients .clients ul.thumbnails>li{text-align:center;margin-bottom:0}
#clients .prev,#clients .next{color:#999}
.title{background:#00205B;color:#fff;padding:20px 0;margin-top: 9%;}
.center{text-align:center}
.box{background-color:#fff;border-top:1px solid #f0f0f0;-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);padding:10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.progress{margin-bottom:10px}
.progress,.progress .bar{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background-image:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;text-shadow:none;height:30px;line-height:30px}
.label,.badge{font-weight:300;font-size:90%}
ul.breadcrumb{margin:12px 0 0;background:transparent}
ul.breadcrumb>li{text-shadow:none}
ul.breadcrumb>li>a,ul.breadcrumb>li .divider{color:#fff}ul.breadcrumb>li.active{color:rgba(255,255,255,0.7)}
ul.tag-cloud li{display:inline-block;margin:0 0 2px 0}
.btn-social{border:0;color:#fff;text-shadow:0 1px rgba(0,0,0,0.5)}
.btn-social.btn-facebook{background:#4f7dd4}
.btn-social.btn-facebook:hover{background:#789bde}
.btn-social.btn-twitter{background:#5bceff}
.btn-social.btn-twitter:hover{background:#8eddff}
.btn-social.btn-linkedin{background:#21a6d8}
.btn-social.btn-linkedin:hover{background:#49b9e3}
.btn-social.btn-google-plus{background:#dc422b}
.btn-social.btn-google-plus:hover{background:#e36957}
.btn-social:hover{color:#fff}
header.navbar .navbar-inner{background:#fff!important;border:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
/*header #logo {
  width:220px;
  height:80px;
  background:url("graphics/images/twc-logo.png") no-repeat 0 50%
}*/
header.navbar{
  margin-bottom:0
}
header.navbar .nav {
  margin-top:50px
}
header.navbar .nav > li{
  margin-left:1px
}
header.navbar .nav > li > a {
  padding-top:10px;
  padding-bottom:10px;
  color:#00205B;
  font-family:"Arial";
  font-size:14px;
  text-transform:uppercase;
  text-shadow:none;
}
header.navbar .nav > li.menubutton > a {
 background-color:#b22222; color:#ffffff !important;
}
header.navbar .nav > li > a:hover {
  background:transparent;
  color:#B22222;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none
}
header.navbar .nav > li.active > a,
header.navbar .nav > li.active > a:hover{
  background:transparent;
  color:#B22222;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none
}
header.navbar .nav>li.dropdown.open>a.dropdown-toggle{background:transparent;color:#B22222}
header.navbar .nav>li.login>a{border-left:1px solid #e5e5e5}
header .dropdown-menu{margin-top:20px}
header .dropdown-menu:before{display:none!important}
.navbar .nav li.dropdown.open>.dropdown-toggle,.navbar .nav li.dropdown.active>.dropdown-toggle,.navbar .nav li.dropdown.open.active>.dropdown-toggle{background-color:transparent;color:#B22222}
.navbar .nav>.active>a,.navbar .nav>.active>a:hover,.navbar .nav>.active>a:focus{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.navbar .nav>li>a:focus,.navbar .nav>li>a:hover{color:#B22222}.dropdown-menu{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0;border:0}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus,.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{background:#24a259}
.main-info{background-color:#fff;color:#999}
.main-info h4{color:#999; text-align: center;}
.icon-medium{font-size:18px;width:18px;line-height:18px;text-align:center;display:inline-block;background:#B22222;padding:10px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;color:#fff}
.modal{border:0}.modal#loginForm{width:600px;margin-left:-300px}.modal .modal-header{border:0;padding:20px 20px 0}.modal .modal-header>h4{font-weight:300;font-size:14px;color:#848484;text-transform:uppercase;margin:0}
.modal .modal-body{padding:20px}.modal input[type="text"],.modal input[type="password"]{padding:5px 10px;min-height:30px;width:130px;margin-right:10px}.modal .icon-remove{color:#848484;position:absolute;right:-5px;top:-5px;width:16px;height:16px;line-height:16px;text-align:center;display:block;background:#ebebeb;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;cursor:pointer}.modal button{margin-left:10px;border:0}
.gap{margin-bottom:50px}
.big-gap{margin-bottom:100px}
.no-margin{margin:0;padding:0}
.mainregister { background-color:#B22222; color:#ffffff;}

.menubutton > a { color:#ffffff !important;}
.menubutton > a:hover { color:#ffffff !important;}
.menubutton > a:focus { color:#ffffff !important;}
#services{background:#fff;color:#00205B;}
#services h1,#services h2,#services h3,#services h4,#services h5,#services h6{color:#00205B}
#main-contents{margin-top:20px}
#main-contents .blog-news .created{font-size:18px;color:#B22222}
.registration-form{border:0;background-color:#fff;border-top:1px solid #f0f0f0;-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);padding:20px;display:inline-block}
#bottomsocial {background:#F8F7F2;color:#00205B}
#bottomsocial .fa {font-size:5.5em;}
#bottomsocial a{color:#00205B}
#bottomsocial a:hover{color:#B22222}
#bottom{background:#00205B;color:#BBB}
#bottom h4{margin-top:0;margin-bottom:15px; line-height:35px;}
#bottom h1,#bottom h2,#bottom h3,#bottom h4,#bottom h5,#bottom h6{color:#fff}
#bottom a{color:#BBB}
#bottom a:hover{color:#B22222}
#bottom ul.address>li{position:relative;padding-left:20px;margin-top:10px}
#bottom ul.address>li:first-child{margin-top:0}#bottom ul.address>li>i{position:absolute;top:3px;left:0}
#bottom ul.thumbnails{margin-bottom:0}
#bottom ul.thumbnails li{margin-bottom:5px}
ul.arrow,ul.arrow-double,ul.tick,ul.cross,ul.star,ul.rss{list-style:none;padding:0;margin:0}
ul.arrow li::before,ul.arrow-double li::before,ul.tick li::before,ul.cross li::before,ul.star li::before,ul.rss li::before,ul.arrow li::after,ul.arrow-double li::after,ul.tick li::after,ul.cross li::after,ul.star li::after,ul.rss li::after{font-family:FontAwesome;font-size:13px}
ul.arrow li::before,ul.arrow-double li::before,ul.tick li::before,ul.cross li::before,ul.star li::before,ul.rss li::before{margin-right:5px}
ul.arrow li::before{content:"\f105"}ul.arrow-double li::before{content:"\f101"}
ul.tick li::before{content:"\f00c"}ul.cross li::before{content:"\f00d"}
ul.star li::before{content:"\f006"}ul.rss li::before{content:"\f09e"}
#footer{background:#081B57;padding-top:15px;padding-bottom:15px;color:#bbb}
#footer a{color:#bbb}#footer a:hover{color:#B22222}
#footer #gototop{height:40px;line-height:40px;width:40px;text-align:center;display:inline-block;background:#B22222;font-size:24px;color:#fff}
#footer #gototop:hover{background:#2b2b2b;text-decoration:none}#footer .cp{margin-top:11px}
ul.social{list-style:none;margin:10px 0 0;padding:0;display:inline-block}ul.social>li{display:inline-block;margin:0 5px}
ul.social>li>a{font-size:24px;color:#666}
ul.social>li>a:hover{color:#999}
.box-border{padding:15px}
.accordion-group{background-color:#fff;border-top:1px solid #f0f0f0}
.accordion-heading .accordion-toggle{color:#666;font-weight:700}
.accordion-inner{border-top:0}.blog .blog-item h2{margin-top:0}
.blog .blog-item .date span{display:block;text-align:center}
.blog .blog-item .date span.day{font-size:50px;line-height:50px;padding-top:10px;font-family:"Fjalla One",sans-serif}
.blog .blog-item .date span.month{font-size:18px}
.blog .blog-item .tag{margin-top:5px}
.blog .blog-item .avatar{margin-top:5px}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input
{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;min-height:30px;padding:0 15px;border:3px solid #ededed}
select:focus,textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{border-color:#B22222;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.input-block-level{min-height:50px}textarea#message
{padding:10px 15px;height:219px}.widget{margin-bottom:30px}
.widget>h3{font-size:16px;margin-top:0}
.widget h5{margin-top:10px}
.widget .date{margin-top:5px;padding:8px 10px;background:#B22222}
.widget .date>span{display:block;text-align:center;font-family:"Fjalla One";color:#fff}
.widget .date>span.month{font-size:14px;line-height:14px;font-weight:700;text-transform:uppercase}
.widget .date>span.day{font-size:18px;line-height:18px}#pricing-table{margin-top:20px;margin-bottom:30px}
#pricing-table .plan{list-style:none;margin:0;padding:0;color:#fff}
#pricing-table .plan.featured{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
#pricing-table .plan>li{padding:10px 15px}#pricing-table .plan>li.plan-name{background:rgba(0,0,0,0.1)}#pricing-table .plan>li.plan-name h3{margin:10px 0}
#pricing-table .plan>li.plan-action{padding:20px 0}
#pricing-table .plan1{background:#1abc9c}
#pricing-table .plan2{background:#e74c3c
}#pricing-table .plan3{background:#3498db}
#pricing-table .plan4{background:#9b59b6}
ul.gallery{display:block;margin:-15px}
ul.gallery.col-1 li{width:100%}
ul.gallery.col-2 li{width:50%}
ul.gallery.col-3 li{width:33.3333%}
ul.gallery.col-4 li{width:25%}
ul.gallery li{display:block;padding:0;margin:0;float:left}
ul.gallery li .desc{margin:15px}
ul.gallery li .preview{margin:15px;display:block;position:relative}
ul.gallery li .preview .overlay{width:100%;height:100%;position:absolute;left:0;top:0;background:rgba(0,0,0,0.6);opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity 300ms;-moz-transition:opacity 300ms;-o-transition:opacity 300ms;transition:opacity 300ms}
ul.gallery li .preview .links{width:104px;height:40px;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-52px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translate(0,-50px);-moz-transform:translate(0,-50px);-ms-transform:translate(0,-50px);-o-transform:translate(0,-50px);transform:translate(0,-50px);-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms}
ul.gallery li .preview .links>a{width:50px;height:40px;line-height:40px;display:inline-block;text-align:center;background:#B22222;color:#fff;text-shadow:0 1px rgba(0,0,0,0.3);font-size:18px;margin:0 1px}
ul.gallery li .preview:hover .overlay,ul.gallery li .preview:hover .links{opacity:1;filter:alpha(opacity=100)}ul.gallery li .preview:hover .links{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}ul.faq{list-style:none;margin:0}ul.faq li{margin-top:30px}ul.faq li:first-child{margin-top:0}
ul.faq li span.number{display:block;float:left;width:50px;height:50px;line-height:50px;text-align:center;background:#B22222;color:#fff;font-size:24px}
ul.faq li>div{margin-left:70px}
ul.faq li>div h3{margin-top:0}#error{text-align:center;margin-top:150px;margin-bottom:150px}

/* MenuBegin:nav */
ul.nav { margin: 0; border: 0; padding: 0; list-style: none;  }
ul.nav li { margin: 0; border: 0; padding: 0; float: left;/*Gecko*/ display: inline; list-style: none; position: relative; }
ul.nav ul { margin: 0; border: 0; padding: 0; list-style: none; width: auto; display: none; position: absolute; top: 36px; left: 3px; }
ul.nav ul li {width: 100%; position: relative; display: block !important; display: inline;/*For IE*/ float: left;/*IE 7*/ position: relative; }

/* 1st Level */
ul.nav a { float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; height: auto !important; height: 1%; /*For IE*/  text-align: center;}
ul.nav a:hover,
ul.nav li:hover a,
ul.nav a:hover,
ul.nav li.over a {  }
ul.nav a.first { }
ul.nav a.last { }

/* 2nd Level */
ul.nav li:hover li a,
ul.nav li.over li a { line-height:11px; padding:10px; color: #000000; background: #FCFCFC; text-decoration: none; border-left: 1px solid #AAAAAA; border-right: 1px solid #AAAAAA; border-top: 1px solid #DDDDDD; border-bottom:0; float: none; }
ul.nav li:hover li a:hover,
ul.nav li:hover li:hover a,
ul.nav li.over li a:hover,
ul.nav li.over li.over a { color: #FFFFFF; background: #777777; text-decoration: none; }
ul.nav li:hover li a.first,ul.nav li.over li a.first { border-top: 1px solid #AAAAAA; }
ul.nav li:hover li a.last,ul.nav li.over li a.last { border-bottom: 1px solid #AAAAAA; }

/* 3rd Level */
ul.nav li:hover li:hover li a,
ul.nav li.over li.over li a { color: #000000; background: #FCFCFC; text-decoration: none; border-left: 1px solid #AAAAAA; border-right: 1px solid #AAAAAA; border-top: 1px solid #DDDDDD; border-bottom:0; }
ul.nav li:hover li:hover li a:hover,
ul.nav li:hover li:hover li:hover a,
ul.nav li.over li.over li a:hover,
ul.nav li.over li.over li.over a { color: #FFFFFF; background: #777777; text-decoration: none; }
ul.nav li:hover li:hover li a.first,ul.nav li.over li.over li a.first { border-top: 1px solid #AAAAAA; }
ul.nav li:hover li:hover li a.last,ul.nav li.over li.over li a.last { border-bottom: 1px solid #AAAAAA; }

ul.nav ul ul { display: none; position: absolute; top: 0; left: 141px; }

/* Do Not Move - Must Come Before display:block for Gecko */
ul.nav li:hover ul ul,ul.nav li.over ul ul { display: none; }
ul.nav li:hover ul,ul.nav ul li:hover ul,ul.nav li.over ul,ul.nav ul li.over ul { display: block; z-index: 1; /*top: 0; */}
ul.nav .nav ul :after /*IE 7*/ { clear: both; display: block; font: 1px/0px serif; content: ; height: 0; visibility: hidden; }
/* MenuEnd:nav */
.nav-footer > ul > li {
  padding: 0;   
}
.social-footer {
  font-size: 24px;
}    
.home-socialicons {
  font-size: 46px;
}
.sl-slide-horizontal .sl-slide-inner {
  background: #00205B !important;
}
.overlay:after {
    content:'\A';
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.6);
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.overlay:after {
    opacity:1;
}
.circle {
  border-radius: 50%;
}
.btn-success {
  background-color: #00205B;   
}
.btn-success:hover, .btn:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    color: #fff;
    background-color: #B22222;
}
#recent-works h3 a {
  color: #00205B;
}
#recent-works h3 { 
  color: #00205B;
}
.home-cal {
  background: #fff;
  border-radius: 3px;
}
.calendarSmallWrapper { font-size: 14px; background: transparent; }
.cal { color: #00205B; float:left; width:100%; position:relative;text-align: center; margin-left: auto; margin-right: auto; background: transparent; padding:0!important;}
.calPrev { position: absolute; top: 4px; left: 45px;z-index:2; }
.calNext { position: absolute; top: 4px; right: 45px; }
.calPrev a:hover, .calNext a:hover {color:#fff;}
.calMonth { position: relative; top: 0; left: 0; font-size: 14px; text-align: center; font-weight: bold; margin-left: 20px; margin-right: 20px; }
.calPrev a, .calNext a, .calMonth a { text-decoration: none; color: #ffffff;}
.calPrev a:hover, .calNext a:hover, .calMonth a:hover { text-decoration: none; }
.calGrid { margin-top: 0; clear: both; width: 100%; text-align: center; margin-left: auto; margin-right: auto; }
.calGrid td { 
  font-size: 8pt;
  padding:6px 0;
  text-align: center; /*border:1px solid #ddd;
  background: #efefef;*/ 
  border-bottom: 1px solid #ddd;
}
.calTop {
  border-radius: 3px 3px 0 0;
  padding: 5px 0;
  background: #00205B;
}
.calMonth a {
  color: #fff;
}
.calDayOn a {
  font-weight: bold;
  text-decoration: none;
  color: #FFF;
}
.calDayOn {
  background: #00205B;
}
.calDayOn:hover {
  background: #b22222;
}
.calGrid td.haslink:hover, .calGrid td:hover > a {background: #b22222; color: #fff;}
.calWeek td {background: none; border: 0;}
.calGrid tr.calWeek {background: #bbb; font-weight: bold; text-align: center; }
.calDayOn a { font-weight: bold; text-decoration: none; }
.calDayOn a:hover { text-decoration: none; }
.calGrid td.calTodayOff, .calGrid td.calTodayOn { background-color: #eee; color: #000; font-weight: bold; }
.calGrid td.calTodayOn a { text-decoration: underline; font-weight: bold; }
.calBottom { text-align: left; margin-top: 10px; padding: 0 10px 10px;}
.calMonthGlance { padding: 5px 0px 3px 0px; }
.calBottom a { }
.slide-caption {
  position: absolute;
  padding-left: 30px;
  width: 100%;
  height: 100%;
 /* background: rgba(0, 0, 0, .5);*/
}
.btn.btn-transparent {
  border: 3px solid #FFF;
  background: none repeat scroll 0% 0% transparent;
  color: #FFF;
}
.sl-slider h2 {
padding-top: 280px !important;
    
}
.eventsListerWrapper .btn-success:hover {
  background: #b22222;
  color: #ffffff;
}
.cta-caption {
  margin-top: 20px;
  color: #00205B;
}
.navbar-fixed-top, .navbar-fixed-bottom {
}
/*@media(max-width:979px){
    .carousel { display:none; }
    .nav-collapse {
        background-color:#081B57;
    }
    .nav-collapse .nav > li {
        float:left;
    }
    .nav-collapse .nav > li > a{
        color:#ffffff !important;
    }
    header.navbar .nav {
        margin-top:0px;
    }
} */
@media(min-width:460px) and (max-width:1024px) {
    #logo {
    
        padding:0px;
    }
    
}
@media(max-width:767px){
    
    .carousel { display:none; }
    .nav-collapse {
        background-color:#081B57;
    }
    .nav-collapse .nav > li {
        float:left;
    }
    .nav-collapse .nav > li > a{
        color:#ffffff !important;
    }
    header.navbar .nav {
        margin-top:0px;
    }
    .desktoponly {
      display: none !important;
    }
    body {
      padding-left: 0;
      padding-right: 0;
    }
    .navbar-fixed-top,
    .navbar-fixed-bottom,
    .navbar-static-top {
      margin-right: 0px;
      margin-left: 0px;
    }
    section#recent-works,
    section#services,
    section#clients,
    section#bottom, 
    footer#footer,
    section.title,
    section#page-full {
      padding-right: 20px;
      padding-left: 20px;
    }
    section#recent-works .eventsListerWrapper {
      margin-bottom: 20px;
    }
    section#services .pull-left, 
    section#services .media-heading {
      text-align: center;
    }
}
#page-col-right .btn-medium {
  display: block;
  text-align: left;
  margin: 5px 0;
  line-height: 46px;
}
#page-col-right #searchBoxInput {
  width: 95%;
  padding: 0 0 0 5%;
}
.eventsListerWrapperInt {
    margin-top: 15px;
}
.eventsListerWrapper h2 {
    font-size: 30px;
    padding-top: 10px;
}
.eventsListerWrapper h3 {
    font-size: 18px;
    line-height: 12px;
}
#thumbPhotos .fancybox img {
  width: 130px;
}
#thumbPhotos .fancybox {
  border: 1px solid #dbdbdb;
  padding: 5px;
  margin: 5px;
  display: inline-block;
}
.photoAlbumImage {
  padding: 5px;
  text-align: center;
  border: 1px solid #DBDBDB;
}
.prevnextCurrent, .prevnextWindow {
  padding: 0 5px;
}

/* Month at a Glance */
#calendarDetail table { width: 100%; table-layout: fixed; }
#calendarDetail .calendarMonths { background-color: #00205B; text-align: center;  vertical-align: middle; border-radius: 4px 4px 0 0;}
#calendarDetail .calendarMonths a { display: block; color: #fff; font-weight: bold; font-size: 14px; text-decoration: none; padding: 5px 0px 5px 0px; }
#calendarDetail .calendarMonths a:hover { background-color: #d7e5f7; color: #233d64; }
#calendarDetail .calendarDays { border-collapse: collapse; table-layout: fixed; }
#calendarDetail .calendarDays .title { font-size: 14px; font-weight: bold; color: #fff; padding: 10px 0px 10px 0px; }
#calendarDetail .calendarDays .normal { display: none; }
#calendarDetail .calendarDays td { text-align: center; border: 1px solid #000000; font-weight: bold; }
#calendarDetail .calendarDays .weekdays { height: 30px; background-color:#BBBBBB; color: #00205B; }
#calendarDetail .calendarDays .emptyDay { height: 60px; text-align: left; vertical-align: top; background-color: #eeeeee; }
#calendarDetail .calendarDays .eventToday { height: 60px; text-align: left; vertical-align: top; background-color: #FFA791; padding-left: 5px; color: #233d64; }
#calendarDetail .calendarDays .eventOff { height: 60px; text-align: left; vertical-align: top; padding-left: 5px; }
#calendarDetail .calendarDays .eventOn { height: 60px; text-align: left; vertical-align: top; background-color: #00205B; padding-left: 5px; color: #ffffff; }
#calendarDetail .calendarDays .eventOn a { color: #ffffff; }

.carousel-caption {
    background: rgba(0, 0, 0, .6);
    left: 30%;
    right: 30%;
    padding: 0px 10px 15px;
    margin-bottom: 20px;
    text-align: center;
}
#logo {
    height: 100px; padding: 10px; 
}
.carousel {
    margin-bottom: 0px !important;
}

.carousel-control {
    top: 60% !important;
}
.sliderbackcolor {
    background-color:#081B57;
}
.menubutton { background-color:#b22222; color:#ffffff !important;}
.ul.nav a {text-align: center; }
.membershipRemember input[type="radio"], input[type="checkbox"] {float: left;}
.eventsListerWrapper > .row > .span { margin-left:0px;}

.media-body h4{line-height:35px; !important;}

.fa-4x {
    font-size: 3.5em;
}
.row-fluid .cta-caption {font-size:26px;}